
#chart, #chart2 {
  font: 12px/1.231 Arial, "Helvetica", sans-serif;
	width: 920px;
  overflow-x: hidden;
  overflow-y: hidden;

}
.line {
  stroke: #18A943;
  stroke-width: 2;
  fill: none;
  stroke-dasharray: 0;
}


.focus circle {
  fill: none;
  stroke: #18A943;
}

.overlay {
  fill: none;
  pointer-events: all;
}

.axis path {
  fill: none;
  stroke: #000;
  stroke-opacity: .75;
  shape-rendering: crispEdges;
}

.axis path.domain {
  stroke-opacity: .75;
}

#svg {
  display: block;
}

.axis line {
  fill: none;
  stroke: #000;
  stroke-opacity: .25;
  shape-rendering: crispEdges;
}

.axis line.zero {
  stroke-opacity: .75;
}

.bar.positive {
  fill: #18A943;
}

.bar.negative {
  fill: brown;
}

.focus circle {
  fill: none;
  stroke: #18A943;
}

.overlay {
  fill: none;
  pointer-events: all;
}

.axis text {
  font: 12px sans-serif;
  text-align: left;
}

.grid .tick {
    stroke: lightgrey;
    opacity: 3 ;
}

.axis path, .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
 .grid .tick {
    stroke: lightgrey;
    opacity: 3 ;
}
.grid path {
      stroke-width: 0;
}
.axis path.domain {
  stroke-opacity: .75;
}
.axis line.zero {
  stroke-opacity: .75;
}
.tick.major {
  text-anchor: right;
}
/*  TWITTER BOOTSTRAP POPOVER  */
.popover {
position: absolute;
top: 200px;
left: 200px;
z-index: 9998;
display: none;
max-width: 350px;
padding: 1px;
text-align: left;
margin-bottom:-10px;
white-space: normal;
background-color: #FFF;
border: 1px solid #CCC;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.popover span {
    float: right;
    text-align: left;
    margin: 0 0 0 4px;
}
.popover.top {
    margin-top: -10px;
}

.popover.right {
    margin-left: 10px;
}

.popover.bottom {
    margin-top: 10px;
}

.popover.left {
    margin-left: -10px;
}

.popover-title {
margin: 0;
font-size: 14px;
font-weight: normal;
line-height: 18px;
background-color: #F7F7F7;
border-bottom: 1px solid #EBEBEB;
-webkit-border-radius: 5px 5px 0 0;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

.popover-title:empty {
    display: none;
}

.popover-content {
     font: 12px/1.231 Arial, "Helvetica", sans-serif;
    font-weight: normal;
    line-height: 18px;
    padding: 7px 12px;
    margin-bottom:-10px;
}

.popover .arrow,
.popover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.popover .arrow {
    border-width: 11px;
}

.popover .arrow:after {
    border-width: 10px;
    content: "";
}

.popover.top .arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, 0.25);
    border-bottom-width: 0;
}

.popover.top .arrow:after {
    bottom: 1px;
    margin-left: -10px;
    border-top-color: #fff;
    border-bottom-width: 0;
}

.popover.right .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0, 0, 0, 0.25);
    border-left-width: 0;
}

.popover.right .arrow:after {
    bottom: -10px;
    left: 1px;
    border-right-color: #fff;
    border-left-width: 0;
}

.popover.bottom .arrow {
    top: -11px;
    left: 50%;
    margin-left: -11px;
    border-bottom-color: #999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-top-width: 0;
}

.popover.bottom .arrow:after {
    top: 1px;
    margin-left: -10px;
    border-bottom-color: #fff;
    border-top-width: 0;
}

.popover.left .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-left-color: #999;
    border-left-color: rgba(0, 0, 0, 0.25);
    border-right-width: 0;
}

.popover.left .arrow:after {
    right: 1px;
    bottom: -10px;
    border-left-color: #fff;
    border-right-width: 0;
}
